RubyGems Navigation menu

decidim-initiatives 0.24.3

Citizen initiatives plugin for decidim.

Versions:

  1. 0.24.3 - June 01, 2021 (452 ko)
  2. 0.24.2 - May 07, 2021 (451 ko)
  3. 0.24.1 - April 08, 2021 (451 ko)
  4. 0.24.0 - March 26, 2021 (450 ko)
  5. 0.24.0.rc2 - March 10, 2021 (450 ko)
Voir toutes les versions (47)

Dépendances de Runtime (10):

Dépendances de Development (1):

  • decidim-dev = 0.24.3
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Juan Salvador Perez Garcia

    Total de contrôle SHA 256:

    f2d043dcf58f54545d40790f8f12124fc3c94c614af775042b1c8388a8de0f9a

    Total de téléchargements 24 772

    Pour cette version 162

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    AGPL-3.0

    Version de Ruby requise: >= 2.7

    Liens: